### Hierarchy

- LinksEndLocation

## Index

### Properties

- id
- location
- x
- y

## Properties

### id

id: any

The marker or area id to be used as the end point.

### location

location: string

An identifier corresponding to a Feature provided in the mapProvider geo object to be used as the end point.

### x

x: number

The x coordinate which can represent latitude of the end point.

### y

y: number

The y coordinate which can represent longitude of the end point.

Generated using TypeDoc